Historique de version de 브릿지 번역 앱

6 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 0.14 84.4 kB Fonctionne avec Firefox 31.0 et supérieures

Version 0.13 99.1 kB Fonctionne avec Firefox 21.0 et supérieures

Version 0.11 95.3 kB Fonctionne avec Firefox 21.0 et supérieures

Version 0.9 143.4 kB Fonctionne avec Firefox 21.0 et supérieures

sdk version up.

Version 0.8 143.5 kB Fonctionne avec Firefox 19.0 et supérieures

Language detect.

Version 0.7 143.3 kB Fonctionne avec Firefox 19.0 et supérieures